### Function

# Gio unix_mounts_changed_since

since: 2.0

#### Declaration

    gboolean
    g_unix_mounts_changed_since (
      guint64 time
    )

#### Description

Checks if the unix mounts have changed since a given unix time.

Available since: 2.0

#### Parameters

`time`

  Type: `guint64`

  Guint64 to contain a timestamp.

#### Return value

Type: `gboolean`

`TRUE` if the mounts have changed since `time`.